<%@ page language="java" contentType="text/html; charset=utf-8"%>
<html>
<head>
<title>View Original Data</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<jsp:include page="/jsp/common/include/css.jsp"/>
<jsp:include page="/jsp/common/include/script.jsp"/>
<script language="javascript" >
var $ = jQuery.noConflict();

$(document).ready(function() {
	$("#sp_copy").click(function() {
		var data = $("textarea[name=bzwkDataCtnt]").val();
		// alert(data);
		window.clipboardData.setData("Text", data);
	});	
	
});
</script>
</head>
<body>
<form name="form">
<table class="table_row" cellspacing="0" >
<tr>
	<th>요청메시지</th>
	<th width="100">[<span id="sp_copy" style="color:#000000;  text-align:right;">clipboard 복사</span>]</th>
</tr>
<tr>
	<td colspan="2">
	<textarea rows="" cols="" name="bzwkDataCtnt" style="width: 100%;height:250px" readonly><%=request.getAttribute("bizData")%></textarea>
	</td>
</tr>
</table>		
</form>
</body>
</html>